Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Installing SilverStripe /

Getting SilverStripe up and running on your computer and on your web server.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Silverstripe and PHP version 5.3


Reply


2 Posts   512 Views

Avatar
Robert1123

Community Member, 6 Posts

7 November 2011 at 8:09am

Hi

I am using a number of different version of SS:

2.3.5
2.3.6
2.4.1

I have now been notified by my hosting company of their plans to install PHP version 5.3. I wanted to know if the above SS versions were OK with PHP5.3?

Thanks

Avatar
Robert1123

Community Member, 6 Posts

7 November 2011 at 9:33am

Also version 2.4.5